FLANG

Public Types | Public Member Functions | List of all members
Fortran::parser::InstrumentedParser< PA > Class Template Reference

## Public Types
using | resultType = typename PA::resultType

## Public Member Functions
constexpr | InstrumentedParser (const InstrumentedParser &)=default
constexpr | InstrumentedParser (const MessageFixedText &tag, const PA &parser)
std::optional< resultType > | Parse (ParseState &state) const

The documentation for this class was generated from the following file:

- include/flang/Parser/instrumented-parser.h